Bug 1361 - [UPDATE REQUEST] rosa-elementary-theme
: [UPDATE REQUEST] rosa-elementary-theme
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-27 23:29 MSK by Denis Koryavov
Modified: 2013-01-14 15:55 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
Bug (22.46 KB, image/png)
2012-12-27 23:29 MSK, Denis Koryavov
Details
The result should be like on this screenshot. (25.13 KB, image/png)
2012-12-27 23:34 MSK, Denis Koryavov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-12-27 23:29:30 MSK
Created attachment 1003 [details]
Bug

Description of problem:

ROSA GTK+ theme has no settings for Chrome/Chromium browsers, thus, if you select a setting "Use GTK+ theme"  you will see a blue background for the tabbar (see screen1).
Comment 1 Denis Koryavov 2012-12-27 23:32:52 MSK
Advisory:
Added theme for Chrome/Chromium browsers. Fixed wrong color for tabbar when GTK+ theme is used.

BuildLists:
https://abf.rosalinux.ru/build_lists/870871
https://abf.rosalinux.ru/build_lists/870872
Comment 2 Denis Koryavov 2012-12-27 23:34:26 MSK
Created attachment 1004 [details]
The result should be like on this screenshot.
Comment 3 Denis Koryavov 2012-12-29 15:30:13 MSK
UP
Comment 4 Denis Koryavov 2013-01-10 13:03:00 MSK
UP
Comment 5 Vladimir Potapov 2013-01-14 15:49:10 MSK
rosa-elementary-theme-2.5.2-1-rosa2012.1
******************* Advisory ****************************
Added theme for Chrome/Chromium browsers. Fixed wrong color for tabbar when GTK+ theme is used.
*********************************************************
QA Verified